Welcome to yEd Q&A!
Here you can ask questions and receive answers from other members of the community and yEd developers. And you can tell us your most wanted feature requests.

Categories

installing on ubuntu 11.10 - bundled jvm issue

0 votes

 

Trying to install yEd, I get this message:
Unpacking JRE ...
Preparing JRE ...
./yEd-3.9.1_setup.sh: 218: ./yEd-3.9.1_setup.sh: bin/unpack200: not found
Error unpacking jar files. The architecture or bitness (32/64)
of the bundled JVM might not match your machine.
 
I am running 
java version "1.6.0_24"
OpenJDK Runtime Environment (IcedTea6 1.11.1) (6b24-1.11.1-4ubuntu2)
OpenJDK 64-Bit Server VM (build 20.0-b12, mixed mode)
 

What do I need to do?

thanks

-gillian

in Help by
retagged by

1 Answer

0 votes
 
Best answer
by [yWorks] (23.6k points)
selected by
Legal Disclosure | Privacy Policy
...